h1 {
  color: green; }

ul[type="disc"] + h1 {
  color: yellow; }

ol[type="a"] + h1 {
  color: orange; }

li:nth-child(even) {
  color: violet; }

li:nth-child(odd) {
  color: red; }

/*# sourceMappingURL=style.css.map */
